#identity {
    left: 0px;
}

#identityContact {
    background: url(/uploads/website/Header0110.png);
    height: 150px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #DDE6DB;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#053A6C;
}

/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #053A6C;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.3em;  
}

/*CHANGES FONT SIZE FOR H2*/

.h2 {
    font-size:1.8em;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #070707;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #1E67A9;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #053A6C;
    color: #fff;
}